<?php /*a:2:{s:83:"F:\wpf\WpfApp1\WpfApp1\bin\x64\Debug\web\im\application\index\view\index\index.html";i:1599739873;s:85:"F:\wpf\WpfApp1\WpfApp1\bin\x64\Debug\web\im\application\index\view\public\footer.html";i:1599734140;}*/ ?>
<!doctype html>
<html>
<head>	
	<meta charset="utf-8">
	<title><?php echo htmlentities($meta_title); ?>_<?php echo api('WEB_SITE_TITLE'); ?></title>
	<link href="/im/public/index/css/base.css" rel="stylesheet" type="text/css"/>

	<link href="/im/public/index/css/style.css" rel="stylesheet" type="text/css"/>
	<script type="text/javascript" src="/im/public/common/jquery.min.js"></script>
	<script type="text/javascript" src="/im/public/index/js/base.js"></script>	
	<script type="text/javascript" src="/im/public/index/js/jquery.lazyload.js"></script>
</head>
	
<body>
<!--header start-->
<div class="top">
<div class="topbar">
              <span class="welcome" style="float:left"><a href="javascript:void(0);" onclick="SetHome(this,'<?php echo root_url(); ?>')">设为首页</a>
			  <a class='line'></a>
		<a href="javascript:void(0);" onclick="AddFavorite('<?php echo api('SITENAME'); ?>',location.href)" title="<?php echo api('SITENAME'); ?>">收藏本站</a>
		</span> 	  
		
  
<ul class="topnav">
 <li class="item weixin">
				<span><a class="wx">微信商城
				</a></span>
					<div>
					    <h4>
						关注商城微信号</h4>
					    <img src="<?php echo api("wxcode"); ?>" width='100'> 
					</div>
				</li>		
 <li class="item line"> 		
</li>

  <li class="item">
	 	
		<span  id="userfavor"><a  href="<?php echo url('collect/index'); ?>" ><i></i>我的收藏&nbsp;</a> </span>

</li>
   <li class="item line"> 		
</li>

<li class="item"> 	
		<span  id="sell"><a  href="<?php echo url('user/index?id=6'); ?>" >个人中心&nbsp;<b></b></a> </span>
		  
  
</li> <li class="item line"> 		
</li>
 <li class="item"> 	
		<span  id="account"><a  href="<?php echo url('order/index'); ?>" >我的订单&nbsp;</a> </span>

</li><li class="item line"> 		
</li>
 <li class="item"> 	
		<a id="shop_menu"  href="<?php echo url('order/index'); ?>" >商家管理&nbsp;&nbsp;<i class="icon iconfont icon-arrow"></i></a> 

					<ul id="shop_menu_down" style="display: none;">
							<li><a href="<?php echo url('shop/step1'); ?>">招商入驻</a></li>
							<li><a href="<?php echo url('seller/user/login'); ?>">商家登录</a></li>
						</ul>
					
</li>
 <li class="item line"> 		
</li>	
<li class="item" ><?php if(is_login()): ?><a href="<?php echo url('User/logout'); ?>">退出</a>
</li>
 <li class="item line"> 		
</li>
<li class="item" >	<a href="" class="red">欢迎光临<?php echo api('SITENAME'); ?>,<?php echo get_username(); ?></a>
<?php else: ?>
</li>

<li class="item"> 	
 <a href="<?php echo U('User/login'); ?>" >登录</a>
 </li>
 <li class="item line"> 		
</li><li class="item">
 <a href="<?php echo url('User/register'); ?>" style="">注册</a> </li>
<?php endif; ?>
	</li>
</ul> </div></div>
	<!--/header end-->
	
<!--logo start-->
	<div class="w100">
		<div class="logo_in in_width">
			<h1 class="logo_pic fl"><a href="<?php echo url('index/index'); ?>"><img title="<?php echo api('WEB_SITE_TITLE'); ?>" src="<?php echo api('logo'); ?>" width="201" height="59" /></a></h1>			
			<div class="head-search-layout">
				<div class="head-search-bar" id="head-search-bar">
					<div class="hd_serach_tab" id="hdSearchTab">
						<ul><li id="search" class="current"><span>商品</span><i class="icon iconfont icon-down7"></i></li><li id="store_list" style="display: none;"><span>店铺</span><i class="icon iconfont icon-down7"></i></li></ul>
                        <i></i>
                    </div>
                    <form class="search-form" id="top_search_form" action="<?php echo url('search/index'); ?>" method="post">
						<input name="act" id="search_act" value="search" type="hidden">
                        <input name="type" id="search_type" value="1" type="hidden">
                        <input name="keyword" id="keyword" type="text" class="input-text ui-autocomplete-input" value="" maxlength="60" onwebkitspeechchange="foo()" 
						placeholder="请输入您要搜索的商品的关键字" autocomplete="off"  >
                        <input type="submit" id="button" value="搜&nbsp;索" class="input-submit">
                    </form>
                  
				</div>
			
			</div>	
				<div class="mod_minicart" style="">
				<a id="nofollow" target="_self" href="<?php echo url('cart/index'); ?>" class="mini_cart_btn">
					<i class="icon iconfont icon-cart"></i> 
					
					<span>我的购物车</span><em class="cart_num"><?php echo htmlentities((isset($cart["total_num"]) && ($cart["total_num"] !== '')?$cart["total_num"]:"0")); ?></em>
				</a>
				<div id="minicart_list" class="minicart_list">
					<div class="spacer"></div>
					<!-- 购物车没有商品 -->
					
					<!-- 购物车有商品 -->
					<div class="list_detail">
						<ul class="has_sp cartlist">
					        <?php if(empty($cartlist) || (($cartlist instanceof \think\Collection || $cartlist instanceof \think\Paginator ) && $cartlist->isEmpty())): ?>
			         	<!-- 购物车没有商品 -->
						  
							<p  class="none_tips" style="margin:50px 0;text-align:center;">购物车中没有商品，赶紧去选购！</p>
						 
				        <?php else: if(is_array($cartlist) || $cartlist instanceof \think\Collection || $cartlist instanceof \think\Paginator): if( count($cartlist)==0 ) : echo "" ;else: foreach($cartlist as $key=>$vo): ?>  
							<li class="item<?php echo htmlentities($vo['id']); ?>">
								<a href="<?php echo url('Goods/detail?id='.$vo['goodsid']); ?>" class="pic fl"><img src="<?php echo htmlentities(get_goods_cover($vo['goodsid'])); ?>"/></a>
								<a href="<?php echo url('Goods/detail?id='.$vo['goodsid']); ?>" class="name fl"><?php echo htmlentities(get_goods($vo['goodsid'],"title")); ?><?php echo $vo['specifications']; ?></a>
								<div class="mcartRight">
									<span class="pro_price">¥<em><?php echo htmlentities($vo['price']); ?></em>×<em class="item_num_<?php echo htmlentities($vo['id']); ?>"><?php echo htmlentities($vo['num']); ?></em></span>
									<em><a onclick="cancelCart(this,<?php echo htmlentities($vo['id']); ?>)">删除</a></em>
								</div>
							</li>
						<?php endforeach; endif; else: echo "" ;endif; ?><?php endif; ?>
						</ul>
						<div class="checkout_box" style="<?php if(empty($cartlist) || (($cartlist instanceof \think\Collection || $cartlist instanceof \think\Paginator ) && $cartlist->isEmpty())): ?>display:none<?php else: ?>display:block<?php endif; ?> ">
							<p class="fl">共<em class="tNum"><?php echo htmlentities($cart['total_count']); ?></em>种商品,总计金额：<em class="tSum">¥<?php echo htmlentities($cart['total_money']); ?></em></p>
							<a class="checkout_btn" href="<?php echo url('cart/index'); ?>"> 去结算 </a>

						</div>
					</div> 
				</div>				
			</div>			
			
		</div>
	</div>
	<!--nav start-->
	<div class="nav w100 nav_header">
		<div class="nav_in in_width ">
			<div class="sidebar_div fl">
				<div class="title">
					<i></i>
					<h2 class="f16" >全部商品分类</h2>
				</div>
				
				<ul class="left_sidebar" id="all-goods"  style="display:block;">

				<?php if(is_array($category) || $category instanceof \think\Collection || $category instanceof \think\Paginator): $i = 0;$__LIST__ = is_array($category) ? array_slice($category,0,9, true) : $category->slice(0,9, true); if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo): $mod = ($i % 2 );++$i;?>
					<li class="left_sidebar_li">
						<div class="product">
							<div class="border">								
								<div class="fl_div fl"><h3><a href="<?php echo url('Goods/lists?id='.$vo['id']); ?>"><?php echo htmlentities($vo['title']); ?></a></h3>
								</div>
								<span class="fr pic arrow"></span>
							</div>							
						</div>
						<div class="product-wrap f14">
							<div class="menu_div">								
								<div class="sub-class" >
									<div class="sub-class-content">
									
										  <?php if(is_array($vo['child']) || $vo['child'] instanceof \think\Collection || $vo['child'] instanceof \think\Paginator): $i = 0; $__LIST__ = $vo['child'];if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo1): $mod = ($i % 2 );++$i;?>
										<dl>
											<dt><h3><a href="<?php echo url('Goods/lists?id='.$vo1['id']); ?>"><?php echo htmlentities($vo1['title']); ?></a></h3></dt>
											<dd class="goods-class">
												<?php if(!(empty($vo1['child']) || (($vo1['child'] instanceof \think\Collection || $vo1['child'] instanceof \think\Paginator ) && $vo1['child']->isEmpty()))): if(is_array($vo1['child']) || $vo1['child'] instanceof \think\Collection || $vo1['child'] instanceof \think\Paginator): $i = 0; $__LIST__ = $vo1['child'];if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo2): $mod = ($i % 2 );++$i;?><a href="<?php echo url('Goods/lists?id='.$vo2['id']); ?>"><?php echo htmlentities($vo2['title']); ?></a>
											     <?php endforeach; endif; else: echo "" ;endif; ?><?php endif; ?>
											</dd>
										</dl> <?php endforeach; endif; else: echo "" ;endif; ?>
									</div>
								</div>								
							</div>
						</div>
					</li><?php endforeach; endif; else: echo "" ;endif; ?>
					
				</ul>
			</div>			
			<ul class="nav_list fl">
             <?php if(is_array($channel) || $channel instanceof \think\Collection || $channel instanceof \think\Paginator): $i = 0; $__LIST__ = $channel;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo): $mod = ($i % 2 );++$i;?>
				<li class="fl"><a class="f16" href="<?php echo htmlentities(get_url($vo['url'])); ?>"><?php echo htmlentities($vo['title']); ?></a></li>
				
			<?php endforeach; endif; else: echo "" ;endif; ?>
			</ul>
		</div>
	</div>
	<!--/nav end-->
		<!--banner start-->
	<div class="banner w_100">
		<div class="banner_in in_width">
			<ul class="banner_list">
				<?php if(is_array($slidelist) || $slidelist instanceof \think\Collection || $slidelist instanceof \think\Paginator): $i = 0; $__LIST__ = $slidelist;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo): $mod = ($i % 2 );++$i;?>  
				
				<li class="li_01"><a href="<?php echo htmlentities(get_url($vo['url'])); ?>"><img src="<?php echo htmlentities(get_cover_path($vo['cover_id'])); ?>"/></a>
				
				
				
				</li>
				
              <?php endforeach; endif; else: echo "" ;endif; ?>
			 
			</ul>
			<ol class="banner_ol">
			    <?php if(is_array($slidelist) || $slidelist instanceof \think\Collection || $slidelist instanceof \think\Paginator): $k = 0; $__LIST__ = $slidelist;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo): $mod = ($k % 2 );++$k;?>  
				  <li <?php if($k == 1): ?>class="current"<?php endif; ?>></li>
				  <?php endforeach; endif; else: echo "" ;endif; ?>
			</ol>
			<div class="ads">
			<div class="panel">
  <div class="user">
    <?php if(is_login()): ?>
   
      <div class="heading"> 
      <a href="javascript:;">
        <img src="<?php echo htmlentities(get_cover($user['cover_id'],'path')); ?>">
      </a> 
    </div>
    <div class="group clearfix">
	  <p class="title">您好，<?php echo htmlentities($user['username']); ?></p>
      <!----> 
      <a class="login-btn" href="<?php echo url('user/index'); ?>">会员中心</a>
      <a class="regist-btn" href="<?php echo url('shop/step1'); ?>">我要开店</a>
	  
      <!----> 
    </div>
	  
	  <?php else: ?>	
      <div class="heading"> 
      <a href="javascript:;">
        <img src="<?php echo getResource(); ?>images/user.png">
      </a> 
    </div>
    <div class="group clearfix">
	  <p class="title">您好，欢迎光临</p>
      <!----> 
      <a class="login-btn" href="<?php echo url('user/login'); ?>">请登录</a>
      <a class="regist-btn" href="<?php echo url('shop/step1'); ?>">我要开店</a>
	  
      <!----> 
    </div>
	  <?php endif; ?>
	
  </div>
  <div class="box">
    <ul class="head"> 
      <!---->
      <li class="tab active" href="javascript:;">商城公告</li> 
	  <!---->
      <li class="tab" href="javascript:;">入驻指南</li> 
	  <!---->
    </ul>
    <div class="tab_content">
      <!---->
      <ul >
      	<!---->
       <?php $__LIST__= parseCate(38,'id desc',4); if(is_array($__LIST__) || $__LIST__ instanceof \think\Collection || $__LIST__ instanceof \think\Paginator): $i = 0; $__LIST__ = $__LIST__;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo): $mod = ($i % 2 );++$i;?>
					<li>	<a href="<?php echo url('help/detail?id='.$vo['id']); ?>">
						<?php echo htmlentities($vo['title']); ?></a></li>
						<?php endforeach; endif; else: echo "" ;endif; ?>
		<!---->
      </ul>
      <!---->
      <ul style="display: none;">
      	<!---->
		<?php $__LIST__= parseCate(50,'id desc',4); if(is_array($__LIST__) || $__LIST__ instanceof \think\Collection || $__LIST__ instanceof \think\Paginator): $i = 0; $__LIST__ = $__LIST__;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo): $mod = ($i % 2 );++$i;?>
					<li>	<a href="<?php echo url('help/detail?id='.$vo['id']); ?>">
						<?php echo htmlentities($vo['title']); ?></a></li>
						<?php endforeach; endif; else: echo "" ;endif; ?>
      
      </ul>
      <!---->
    </div>
	<script>
		$(".tab").mouseover(function(){
					if(!$(this).hasClass("active")){
						var index = $(".tab").index($(this));
						$($(".tab_content ul").get(index)).show().siblings().hide();
						$(this).addClass("active").siblings().removeClass("active");
					}
					
			});
			</script>
  </div>
  <div class="kuaijie">
    <div class="title">快捷入口</div>
    <div class="list clearfix">
      <div class="item"> <a href="<?php echo url('look/index'); ?>"> <i class="icon iconfont icon-zuji1"></i> <span>我的足迹</span> </a> </div>
      <div class="item"> <a href="<?php echo url('collect/index'); ?>"> <i class="icon iconfont icon-shoucang"></i> <span>我的收藏</span> </a> </div>
      <div class="item"> <a href="<?php echo url('order/index'); ?>"> <i class="icon iconfont icon-Order"></i> <span>我的订单</span> </a> </div>
      <div class="item"> <a href="<?php echo url('safe/index'); ?>"> <i class="icon iconfont icon-lock2"></i> <span>账号安全</span> </a> </div>
      <div class="item"> <a href="javascript:;"> <i class="icon iconfont icon-ArtboardCopy"></i> <span>我要分享</span> </a> </div>
      <div class="item"> <a href="<?php echo url('shop/step1'); ?>"> <i class="icon iconfont icon-weibiaoti-"></i> <span>商家入驻</span> </a> </div>
    </div>
  </div>
</div>
			</div>
			
		</div>	
	</div>
	<!--/banner end-->
	<!--div class="main w100 index_main in_width mofang" style="background:;">
	<h3><img src="/im/public/index/images/h3.png"/></h3>
	<ul>
	<?php $__LIST__= parseAd(5); if(is_array($__LIST__) || $__LIST__ instanceof \think\Collection || $__LIST__ instanceof \think\Paginator): $i = 0; $__LIST__ = $__LIST__;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo): $mod = ($i % 2 );++$i;?>
	<li><a href="<?php echo htmlentities(get_url($vo['url'])); ?>"><img src="<?php echo htmlentities(get_cover_path($vo['cover_id'])); ?>"/></a>
				
				
				
				</li><?php endforeach; endif; else: echo "" ;endif; ?>
	</ul>
	
	</div-->
	<!--main start-->
	<div class="main w100 index_main" style="background:;">
		<div class="main_in in_width index_main_in">

			<div class="mid_banner6" style="display:block;height:15px;"></div>
			<?php if(is_array($tree) || $tree instanceof \think\Collection || $tree instanceof \think\Paginator): $k = 0;$__LIST__ = is_array($tree) ? array_slice($tree,0,8, true) : $tree->slice(0,8, true); if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo): $mod = ($k % 2 );++$k;?>
			<div class="common_list">
				<div class="top">
					<div class="title f14">
						<a href="<?php echo url('Goods/lists?id='.$vo['id']); ?>" class=" f14"> <?php echo htmlentities($vo['title']); ?></a>
						<i class="icon"></i>
					</div>
		                 
				<?php if(is_array($vo['child']) || $vo['child'] instanceof \think\Collection || $vo['child'] instanceof \think\Paginator): $n = 0;$__LIST__ = is_array($vo['child']) ? array_slice($vo['child'],0,4, true) : $vo['child']->slice(0,4, true); if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$to): $mod = ($n % 2 );++$n;?>
	 <a   href="<?php echo url('Goods/lists?id='.$to['id']); ?>" title="<?php echo htmlentities($to['title']); ?>" href="javascript:vod(0);"  >
    <?php echo htmlentities($to['title']); ?></a>
	<?php endforeach; endif; else: echo "" ;endif; ?> 

				
   		
				</div>
				
				<div class="list_div">
					<div class="lft">
						
						<div class="ad"><a href="<?php echo url('Goods/lists?id='.$vo['id']); ?>" class=" f14"><img src="<?php echo htmlentities(get_cover($vo['cover_id'],'path')); ?>"  /></a></div>
					</div>
					
					<div class="rgt">
						<ul id="list_<?php echo htmlentities($vo['id']); ?>">
						  <?php if(is_array($vo['item']) || $vo['item'] instanceof \think\Collection || $vo['item'] instanceof \think\Paginator): $k = 0; $__LIST__ = $vo['item'];if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$article): $mod = ($k % 2 );++$k;?>                      
                            <li <?php if($k == 4 OR $k == 8): ?>class="current"<?php endif; ?>>
                           <div class="pic" >
							<a class="yershop_img" href="<?php echo url('goods/detail?id='.$article['id']); ?>" title="<?php echo htmlentities($article['title']); ?>">
								<img src="<?php echo htmlentities(get_cover($article['cover_id'],'path')); ?>"></a>
						   
						</div>
						<div class="name"><a href="<?php echo url('goods/detail?id='.$article['id']); ?>"  title="<?php echo htmlentities($article['title']); ?>"><?php echo htmlentities($article['title']); ?></a></div>
						<div class="price" style="text-align:center;">
							<font>￥</font><span><?php echo htmlentities($article['price']); ?></span>
						   
						</div>
					   </li>  
				   <?php endforeach; endif; else: echo "" ;endif; ?>
			  
						</ul>
					</div>
				</div>
			</div>	
			 <p class="adimg">
			  <?php if(is_array($vo['brand']) || $vo['brand'] instanceof \think\Collection || $vo['brand'] instanceof \think\Paginator): $i = 0; $__LIST__ = $vo['brand'];if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$bo): $mod = ($i % 2 );++$i;?> 
			     
				 <span  style="display:inline-block;overflow:hidden;width:<?php echo 1200/count($vo['brand']); ?>px">  <a  href="<?php echo url('goods/lists?brand_id='.$bo['id'].'&id='.$vo['id']); ?>">
                            <img src="<?php echo htmlentities(get_cover($bo['cover_id'],'path')); ?>" width="100%" height=
							"40px"></a></span>
			  <?php endforeach; endif; else: echo "" ;endif; ?></p>	
			  
	         <p>
			  <?php if(is_array($vo['ad']) || $vo['ad'] instanceof \think\Collection || $vo['ad'] instanceof \think\Paginator): $i = 0;$__LIST__ = is_array($vo['ad']) ? array_slice($vo['ad'],0,1, true) : $vo['ad']->slice(0,1, true); if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$ao): $mod = ($i % 2 );++$i;?> 
			     
				 <span style="display:inline-block;overflow:hidden;width:100%">  <a  href="<?php echo htmlentities(get_url($ao['url'])); ?>">
                            <img src="<?php echo htmlentities(get_cover($ao['cover_id'],'path')); ?>" width="100%" ></a></span>
			  <?php endforeach; endif; else: echo "" ;endif; ?></p>	

			<?php endforeach; endif; else: echo "" ;endif; ?> 		
			
		</div>
	</div>
	<!--/main end-->	

		<!--footer  start-->
	<div class="footer w100">
		<div class="footer_in in_width f14">
			<div class="footer_title">
				<ul>
					<li class="qa">
						<span class="left_icon">优</span>
						<div class="right_div">
							<div class="right_div_t_cn">品质保障</div>
							<div class="right_div_t_en">Quality Assurance</div>
						</div>
					</li>
					<li class="wr">
						<span class="left_icon">七</span>
						<div class="right_div">
							<div class="right_div_t_cn">七天无理由退换货</div>
							<div class="right_div_t_en">Without Reason</div>
						</div>
					</li>
					<li class="csr">
						<span class="left_icon">特</span>
						<div class="right_div">
							<div class="right_div_t_cn">特色服务体验</div>
							<div class="right_div_t_en">Characteristic Service Experience</div>
						</div>
					</li>
					<li class="hc">
						<span class="left_icon">帮</span>
						<div class="right_div">
							<div class="right_div_t_cn">帮助中心</div>
							<div class="right_div_t_en">Help Center</div>
						</div>
					</li>
				</ul>
			</div>
			<div class="footer_site_info">
				 <?php if(is_array($footer) || $footer instanceof \think\Collection || $footer instanceof \think\Paginator): $i = 0; $__LIST__ = $footer;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo): $mod = ($i % 2 );++$i;?>
				 <ul class="footer_site_info_ul">
					<li><a href="<?php echo U('help/index?id='.$vo['id']); ?>"><?php echo htmlentities($vo['title']); ?></a></li>
					 <?php if(is_array($vo['ids']) || $vo['ids'] instanceof \think\Collection || $vo['ids'] instanceof \think\Paginator): $i = 0; $__LIST__ = $vo['ids'];if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo1): $mod = ($i % 2 );++$i;?> 
					<li><a href="<?php echo U('help/index?id='.$vo['id']); ?>"><?php echo htmlentities($vo1['title']); ?></a></li>
					<?php endforeach; endif; else: echo "" ;endif; ?>
				</ul>
               <?php endforeach; endif; else: echo "" ;endif; ?> 
			   <ul class="footer_site_info_ul">
					<img src="<?php echo api('gzh'); ?>" WIDTH="100"><P>微信扫一扫关注</P>
				</ul>
				
			</div>
		</div>
	</div>
	<!--/footer  end-->
	<span class="copyright" style="">@2014-2017
	   <a href="http://bycms.com">bymall</a> 版权所有 <?php echo api('isp'); ?></span>
<script type="text/javascript" src="/im/public/common/layer/layer.js"></script>

<script type="text/javascript">

	function opensuccess(data){
			  
				   layer.alert(data.msg, {
                            icon: 1,
                             skin: 'layer-ext-moon' //该皮肤由layer.seaning.com友情扩展。关于皮肤的扩展规则，去这里查阅
                     });
				//$(".alert_success").parents(".mask").removeClass("none"); 
			   setTimeout(function(){
                        if (data.url) {
                          location.href=data.url;
                        }
               },1000);
				
			}
			function openerror(data){
			      layer.alert(data.msg, {
                            icon: 2,
                             skin: 'layer-ext-moon' //该皮肤由layer.seaning.com友情扩展。关于皮肤的扩展规则，去这里查阅
                     })  ; 
					 setTimeout(function(){
                        if (data.url) {
                          location.href=data.url;
                        }
               },1000);
			}
</script>
<div id="fullbg"></div>

<div class="login_div" style="display:;"><span class="header">您尚未登录</span>
						<i class="arrow" onclick="closeBg()"></i>
						<form id="login_form">
							<div class="list">
								<div class="icon icon_02 fl"><div></div></div>
								<input type="text" name="mobile" class="ipt_01 fl" placeholder="手机号/用户名/邮箱">
							</div>
							<div class="list">
								<div class="icon icon_03 fl"><div></div></div>
								 <input type="text" name="password" placeholder="密码" class="ipt_01 fl">
							</div>
							<div class="last">
								<div class="list fl">
									<div class="icon icon_04 fl"><div></div></div>
									<input type="text" name="verify" placeholder="验证码" class="ipt_02 fl">
								</div>
								<div class="yzm fl"><img  class="verifyimg reloadverify" src="" width="80"></div>
							</div>
							<p class="errmsg"></p> <input type="hidden" name="type" value="1" placeholder="密码" class="ipt_01 fl">
							<input type="submit" id="submain" class="submit f14" value="登录">
							<p  class="reg"><a href="<?php echo url('user/register'); ?>"class="f1">注册</a><a href="<?php echo url('user/forget'); ?>"class="fr">忘记密码?</a></p>
						</form>
					</div>
<script type="text/javascript">

	$("#submain").click(function(){
    		var self =$('#login_form');
			var url="<?php echo url('user/login'); ?>"
    		$.post(url, self.serialize(), success, "json");
    		return false;

    		function success(data){
    			if(data.code){
    				  $(".errmsg").html(data.msg);window.location.reload();
    			} else {
    			     $(".errmsg").html(data.msg);$(".errmsg").css("visibility",'visible');
    				//刷新验证码
    				$(".reloadverify").click();
    			}
    		}
    	});		

//显示灰色 jQuery 遮罩层
function showBg() { 
	$(".login_div").fadeIn();
    var bh = $("body").height();
    var bw = $("body").width();
	
    $("#fullbg").css({
        height:bh,
        width:bw,
        display:"block"
    });
  
}
 
var is_login="<?php echo is_login(); ?>";
//关闭灰色 jQuery 遮罩
function closeBg() {
    $("#fullbg,.login_div").hide(); 
	$(".quick_links_wrap").removeClass("w320");
}

		    var verifyimg = $(".verifyimg").attr("src");
            $(".reloadverify,.reloadverify_a").click(function(){
			
               if( verifyimg.indexOf('?')>0){
                    $(".verifyimg").attr("src", verifyimg+'&random='+Math.random());
                }else{
                    $(".verifyimg").attr("src", verifyimg.replace(/\?.*$/,'')+'?'+Math.random());
                }
            });

	  </script>

<script type="text/javascript" src="/im/public/index/js/common.js"></script>
<?php echo hook('im'); ?>

<script>
function SetHome(obj,url){

    try{

        obj.style.behavior='url(#default#homepage)';

       obj.setHomePage(url);

   }catch(e){

       if(window.netscape){

          try{

              netscape.security.PrivilegeManager.enablePrivilege("UniversalXPConnect");

         }catch(e){

              alert("抱歉，此操作被浏览器拒绝！\n\n请在浏览器地址栏输入“about:config”并回车然后将[signed.applets.codebase_principal_support]设置为'true'");

          }

       }else{

        alert("抱歉，您所使用的浏览器无法完成此操作。\n\n您需要手动将【"+url+"】设置为首页。");

       }

  }

}

 

//收藏本站 bbs.ecmoban.com

function AddFavorite(title, url) {

  try {

      window.external.addFavorite(url, title);

  }

catch (e) {

     try {

       window.sidebar.addPanel(title, url, "");

    }

     catch (e) {

         alert("抱歉，您所使用的浏览器无法完成此操作。\n\n加入收藏失败，请使用Ctrl+D进行添加");

     }

  }

}


			
	</script>
	<script type="text/javascript">
	    window.onload=function(){
		var oDiv00 = document.getElementById('search');
			var oDiv01 = document.getElementById('store_list');
			var timer00 = null;
			oDiv00.onmouseover = oDiv01.onmouseover = function (){	
				oDiv01.style.display = 'block';
				clearTimeout(timer00);
				
			}
			oDiv00.onmouseout = oDiv01.onmouseout = function (){
				//寮€瀹氭椂鍣�
				timer00 = setTimeout(function () { 
				oDiv01.style.display = 'none'; },300);
				
			}
			$('.logo_in #hdSearchTab ul li').eq(1).click(function(e) {
			    var type=$("#search_type").val();
				if(type==1){
				   $("#search_type").val(2);
				   $('.logo_in #hdSearchTab ul li').eq(0).find("span").text("店铺");
				   $('.logo_in #hdSearchTab ul li').eq(1).find("span").text("商品");
				   var url="/index.php/index/search/shop.html";
				   $(".logo_in .head-search-bar .search-form").attr("action",url);
				}
				if(type==2){
				   $("#search_type").val(1);
				   $('.logo_in #hdSearchTab ul li').eq(0).find("span").text("商品");
				   $('.logo_in #hdSearchTab ul li').eq(1).find("span").text("店铺");
				   var url="/index.php/index/search/index.html";
				   $(".logo_in .head-search-bar .search-form").attr("action",url);
				} 
				$(this).hide();
				
			});
	       var oDiv9 = document.getElementById('shop_menu');
			var oDiv10 = document.getElementById('shop_menu_down');
			var timer9 = null;
			oDiv9.onmouseover = oDiv10.onmouseover = function (){	
				oDiv10.style.display = 'block';
				clearTimeout(timer9);
				
			}
			oDiv9.onmouseout = oDiv10.onmouseout = function (){
				//寮€瀹氭椂鍣�
				timer9 = setTimeout(function () { 
				oDiv10.style.display = 'none'; },300);
				oDiv9.style.background = '#f2f2f2';
			}
			
		
		var oDiv00 = document.getElementById('search');
			var oDiv01 = document.getElementById('store_list');
			var timer00 = null;
			oDiv00.onmouseover = oDiv01.onmouseover = function (){	
				oDiv01.style.display = 'block';
				clearTimeout(timer00);
				
			}
			oDiv00.onmouseout = oDiv01.onmouseout = function (){
				//寮€瀹氭椂鍣�
				timer00 = setTimeout(function () { 
				oDiv01.style.display = 'none'; },300);
				
			}
		}   
			
			
			
							
		$(function(){
			//购物车
			$(".mod_minicart").hover(function() {
				$("#nofollow,#minicart_list").addClass("on");
			},function() {
				$("#nofollow,#minicart_list").removeClass("on");
			});
			//nav		
			$('.nav_list li').click(function(e) {
				$(this).addClass('current').siblings().removeClass('current');
			});
			//left_sidebar
			$('.nav_in .left_sidebar .left_sidebar_li').hover(function(){		
				$(this).find('.product').addClass('active')
				$(this).find('.product-wrap').show();
			},function(){
				$(this).find('.product').removeClass('active');
				$(this).find('.product-wrap').hide();

			});
			$('.nav_in .left_sidebar .left_sidebar_li .product-wrap .menu_oneclose').click(function(e) {				
				$(this).parent('.menu_div').parent('.product-wrap').hide();
			});
			
			
			
			//banner
				var banner_len=$('.banner_in .banner_list li').length-1;
				var ol_len=$('.banner_in .banner_ol li').length-1;
				var myFn_01 = function(){
						myOl++;
						if(myOl > banner_len){
							myOl = 0;	
						}
						$('.banner_in .banner_ol li').eq(myOl).addClass('current').siblings().removeClass('current');
						$('.banner_in .banner_list li').eq(myImg).stop().hide();
						myImg++;
						if(myImg > banner_len){
							myImg = 0;	
						}
						$('.banner_in .banner_list li').eq(myImg).stop().show();
					} 
				var myOl = 0;
				var myImg = 0;
				$('.banner_in').hover(function(e) {
					clearInterval(timer02);
				},function(){	
					clearInterval(timer02);
					timer02 = setInterval(myFn_01,3000)
				});	
						
				$('.banner_in .banner_list li').eq(0).show();		
				
				//ol点击
				$('.banner_in .banner_ol li').click(function(e) {
					$(this).addClass('current').siblings().removeClass('current');
					$('.banner_in ul li').eq($(this).index()).stop().show().siblings().stop().hide();
					myOl = $(this).index();
					myImg = $(this).index();
				});
				
				var timer02 = null;
				timer02 = setInterval(myFn_01,4000);
			
			//侧边栏
			$('.nc_appbar .con .kf a').hover(function(){		
				$(this).children('.icon').addClass('cur');
				$(this).children('.tit').show();
			},function(){
				$(this).children('.icon').removeClass('cur');
				$(this).children('.tit').hide();
			});
			$('.nc_appbar .con .gwc a').hover(function(){		
				$(this).children('.icon').addClass('cur');
				$(this).children('.tit').addClass('cur');
			},function(){
				$(this).children('.icon').removeClass('cur');
				$(this).children('.tit').removeClass('cur');
			});
			$('.nc_appbar .con .spdb a').hover(function(){		
				$(this).children('.icon').addClass('cur');
				$(this).children('.tit').show();
			},function(){
				$(this).children('.icon').removeClass('cur');
				$(this).children('.tit').hide();
			});
			$('.nc_appbar .con .dl a').hover(function(){		
				$(this).children('.icon_01').addClass('cur');
				$(this).children('.login_div').show();
			},function(){
				$(this).children('.icon_01').removeClass('cur');
				$(this).children('.login_div').hide();
			});
			$('.to_top').click(function(e) {
				$('body,html').animate({'scrollTop':'0'},500);
			});
			$('.to_top a').hover(function(){		
				$(this).children('.icon').addClass('cur');
				$(this).children('.tit').addClass('cur');
			},function(){
				$(this).children('.icon').removeClass('cur');
				$(this).children('.tit').removeClass('cur');
			});
			
			//li hover_01
			$('.index_main_in .tjsj_con .top_div .rgt_div ul li').hover(function(){		
				$(this).css('opacity','1');
				$(this).siblings().css('opacity','0.8');
			},function(){
				$(this).css('opacity','1');
				$(this).siblings().css('opacity','1');
			});
			//li hover_02
			$('.index_main_in .tjsj_con .bot_div ul li').hover(function(){		
				$(this).find('img').css('opacity','1');
				$(this).siblings().find('img').css('opacity','0.8');
			},function(){
				$(this).find('img').css('opacity','1');
				$(this).siblings().find('img').css('opacity','1');
			});
			
			
			//
			var myFn = function(){
				olKey++;
				if(olKey >2){
					olKey = 0;
				}
				$('.index_main_in .del_con .rgt_div .con_del .lft_ul .tab_ol li').eq(olKey).addClass('current').siblings().removeClass('current');
				imgKey++;
				if(imgKey >3){
					imgKey =1;
					$('.con ul').css('left','0px');	
				}
				var move = imgKey * -348;
				$('.index_main_in .del_con .rgt_div .con_del .lft_ul .conIn ul ').stop().animate({'left':move +'px'},500);			
			}
			
					
				//自动轮播2
			var timer01 = null;
			timer01 = setInterval(myFn,1000);
			$('.index_main_in .del_con .rgt_div .con_del').hover(function(e) {
				clearInterval(timer01);
			},function(){
				clearInterval(timer01);	
				timer01 = setInterval(myFn,1000);
			});
			
			
			var myLi = $('.index_main_in .del_con .rgt_div .con_del .lft_ul .conIn ul li:eq(0)').clone(true);
			var myTag = $(myLi);
			$('.index_main_in .del_con .rgt_div .con_del .lft_ul .conIn ul').append(myTag);
			
			var olKey = 0;
			var imgKey = 0;

				// ol点击
			$('.index_main_in .del_con .rgt_div .con_del .lft_ul .tab_ol li').click(function(e) {
				$(this).addClass('current').siblings().removeClass('current');
				var move = $(this).index() * -348;
				$('.index_main_in .del_con .rgt_div .con_del .lft_ul .conIn ul').stop().animate({'left':move + 'px'},500);
				olKey = $(this).index();
				imgKey = $(this).index();
			});
			
			//li hover_03
			$('.index_main_in .del_con .rgt_div .title ul li').hover(function(){		
				$(this).find('i').css('color','#f19715');
				$(this).siblings().find('i').css('color','#b5b5b5');
			});
			
			$('.index_main_in .del_con .rgt_div .title ul li').click(function(){		
				$(this).find('i').css('color','#f19715');
				$(this).siblings().find('i').css('color','#b5b5b5');
				var this_index =$(this).index();
				$(this).closest('.title').siblings('.con_del').find('.list_01').eq(this_index).addClass('current').siblings().removeClass('current');
			});
			//li hover_04
			$('.index_main_in .del_con .rgt_div .con_del .rgt_ul .list_01 li').hover(function(){		
				$(this).find('img').css('opacity','1');
				$(this).siblings().find('img').css('opacity','0.8');
			},function(){
				$(this).find('img').css('opacity','1');
				$(this).siblings().find('img').css('opacity','1');
			});
		})
	

var del_url="<?php echo url('cart/delItem'); ?>";
var post_url="<?php echo url('cart/addItem'); ?>";	
var dec_url="<?php echo url('cart/decNum'); ?>";
var inc_url="<?php echo url('cart/incNum'); ?>";
var img_path="/im/public/index/images";
var order_url="<?php echo url('Order/add'); ?>";
var del_cart_url='<?php echo url("cart/delCart"); ?>';
var clear_cart_url='<?php echo url("cart/clear"); ?>';
var collect_url='<?php echo url("collect/add"); ?>';


</script>



</body>
</html>
